<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="c-13">C-13</h1>
<p>Element: Carbon (Z = 6); natural abundance: 1.1 %</p>
<p>Results found: (8) [‘b80’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘t21’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.25675e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.25658e+01 +/- 0.1 %</p>
<p>j33 time: 9.0; Collisions: 1.18340e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.23270e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.13621e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.18222e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.3 % (refs), 6.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 12.6 %</p>
<p>jnd50: rms = 3.3 %</p>
<p>j33: rms = 6.6 %</p>
<p>b80: rms = 0.8 %</p>
<p>j32: rms = 6.5 %</p>
</body>
</html>
